{
  "name": "時間手杖",
  "sortnum": 7,
  "category": "justdirethings:items",
  "icon": "justdirethings:time_wand[justdirethings:forge_energy=100000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "時間手杖可隨身攜帶，能夠利用$(l:justdirethings:res_time_crystal)時間水晶$(/l)的時間修改能力。$(br2)需注意，使用此手杖前應先提供 FE 和$(l:justdirethings:res_time_fluid)時間流體$(/l)。"
    },
    {
      "type": "justdirethings:text_with_config",
      "text": "右鍵任何按刻執行的方塊即可，熔爐等機器、小麥等農作物均在此列。第一次點選會讓方塊以兩倍速運轉。再次點選變為 4 倍，三次變為 8 倍，最高可達 #time_wand.time_wand_max_multiplier# 倍！$(br2)每次加速都會消耗 FE 和時間流體，加速越多消耗越大。$(br2)速度提升效果會持續 30 秒。",
      "config_options": [
        "time_wand.time_wand_max_multiplier"
      ]
    },
    {
      "type": "patchouli:crafting",
      "title": "時間手杖的配方",
      "recipe": "justdirethings:time_wand"
    }
  ]
}
